/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/


.accordionButton {	
	width: 210px;
	float: left;
	background: #262626;
	cursor: pointer;
	margin: 0 0 5px 0;
	padding: 5px;
	}
	
.accordionContent {	
	width: 210px;
	float: left;
	background: #262626;
	margin-bottom: 5px;
	padding: 5px;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #363636;
	}
	
.over {
	background: #363636;
	}